.bookpain-section {
  position: relative;
  padding-top: 150px;
  overflow: hidden;
}
@media (max-width: 1599.98px) {
  .bookpain-section {
    padding-top: 100px;
  }
}
@media (max-width: 991.98px) {
  .bookpain-section {
    padding-top: 50px;
  }
}
.bookpain-section .topsec h2 {
  color: #034159;
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 35px;
}
@media (max-width: 1599.98px) {
  .bookpain-section .topsec h2 {
    font-size: 28px;
    margin-bottom: 20px;
  }
}
.bookpain-section .topsec h2 span {
  color: #1BADDD;
  font-size: 60px;
}
@media (max-width: 1599.98px) {
  .bookpain-section .topsec h2 span {
    font-size: 30px;
  }
}
.bookpain-section .topsec p {
  color: #282828;
  font-size: 18px;
  max-width: 900px;
}
@media (max-width: 991.98px) {
  .bookpain-section .topsec p {
    font-size: 16px;
  }
}
.bookpain-section .bookpain-wrapper {
  margin-top: 60px;
  position: relative;
}
@media (max-width: 991.98px) {
  .bookpain-section .bookpain-wrapper {
    margin-top: 30px;
  }
}
.bookpain-section .bookpain-wrapper .bookpainbox {
  padding: 40px;
  background-color: #1BADDD;
  color: #fff;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .bookpain-section .bookpain-wrapper .bookpainbox {
    padding: 40px 20px;
  }
}
.bookpain-section .bookpain-wrapper .bookpainbox h3 {
  font-size: 34px;
  margin-bottom: 35px;
  max-width: 540px;
  font-weight: 700;
}
@media (max-width: 1599.98px) {
  .bookpain-section .bookpain-wrapper .bookpainbox h3 {
    font-size: 26px;
    margin-bottom: 25px;
  }
}
.bookpain-section .bookpain-wrapper .bookpainbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 2;
  max-width: 65%;
  padding: 0;
}
@media (max-width: 767.98px) {
  .bookpain-section .bookpain-wrapper .bookpainbox ul {
    max-width: 100%;
  }
}
.bookpain-section .bookpain-wrapper .bookpainbox ul li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  font-size: 24px;
  margin-bottom: 15px;
  list-style: none;
  position: relative;
  padding-left: 25px;
  padding-right: 20px;
}
@media (max-width: 1199.98px) {
  .bookpain-section .bookpain-wrapper .bookpainbox ul li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.bookpain-section .bookpain-wrapper .bookpainbox ul li::after {
  position: absolute;
  content: "";
  background: rgba(255, 255, 255, 0.47);
  height: 16px;
  width: 16px;
  border-radius: 5px;
  left: 0;
  border: 2px solid rgba(255, 255, 255, 0.65);
  left: 0px;
  top: 11px;
}
@media (max-width: 1199.98px) {
  .bookpain-section .bookpain-wrapper .bookpainbox ul li::after {
    top: 6px;
  }
}
.bookpain-section .hero-image {
  position: absolute;
  pointer-events: none;
  right: -2px;
  bottom: 0;
  max-width: 70%;
  z-index: -1;
}